body {
    background-color: black;
    
}
h1 {
    color: gold;
    text-align: center;
}
#TWH {
    color: red;
    text-align: center;
    font-family: cursive;
    font-style: italic;
    font-size: 30px;
}
#T1 {
    display: block;
    margin: auto;
    animation: spin 2s ;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to{
        transform: rotate(720deg);
    }

}
#S {
    display: block;
    margin: auto;
    background: rgb(44, 44, 44);
    font-family: Arial;
    font-size: 25px;
    text-align: center;
    height: 50px;
    width: 400px;
}
#BLv1 {
    background-image: url("WH_Outside.jpg");
    background-repeat: no-repeat;
    background-size: cover;    
}
